@import "../variables.color/variables.color.scss";
@import "../variables.color/variables.fonts.scss";
@import "../variables.color/variables.mixins.scss";
@import "../button.styles.scss/Button.styles.scss";
@import "../input.styles/input.styles.scss";

.full-screen {
  max-height: 100vh;
  overflow-y: scroll;
  scroll-snap-type: mandatory;
  scroll-snap-type: y mandatory;
  padding: 0 !important;
  .ToScroll {
    scroll-snap-align: start;
  }
  h1 {
    text-align: center;
    padding-top: 25%;
  }
  // -------header styles--------
  // --------begin--------
  .header {
    background-color: $users-main;
    text-align: center;
    padding: 0 1.5em !important;
    img {
      width: 80%;
    }
    &-nav {
      width: 50% !important;
      text-transform: uppercase;
      font-size: 1em;
      font-weight: 400;
    }
  }
  //--------end-------
}
